body, h1, h2, h3, h4, h5, h6, p, img, ul, li, a, nav, div {
	padding: 0;
	margin: 0;
}
body {
	background-color: #ddd;
}
#wrapper {
	width: 1060px;
	margin: 0 auto;
    background-color: #fff;
    min-height: 600px;
    display: table;
    border-right-style: solid;
    border-left-style: solid;
    border-bottom-style: solid;
    border-width: 2px;
    border-color: #000;
    padding-bottom: 50px;
}
header {
	background-image: url('img/bg-gradient.png');
	background-size: 1060px 178px;
	background-repeat: no-repeat;
	background-position: center;
    background-color: #000;
	height: 178px;
	width: 1060px;
	margin: 0 auto;
	border-style: solid;
	border-width: 2px;
	border-color: #000;
}
header h1 {
	color: #fff;
	padding: 30px 0 0 50px;
	float: left;
}
#logo {
		display: block;
		padding: 30px 0 0 50px;
}
nav {
	margin: 0 auto 0 auto;
    width: 1062px;
	background-color: #A2BC13;
	border-right-style: solid;
    border-bottom-style: solid;
	border-width: 2px;
	border-color: #000;
}
nav:after {
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
nav ul {
	list-style:none;
	position: relative;
	float: left;
	padding: 0;
    border-left-style: solid;
    border-right-style: solid;
    border-width: 1px;
    border-color: #000;
}
nav ul a {
	display: block;
	color: #333;
	text-decoration: none;
	font-weight: 700;
	font-size: 24px;
	padding: 5px 30px;
	background-color: #A2BC13;
	transition: background-color 0.5s, color 0.5s;
}
nav ul li {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
    border-right-style: solid;
    border-left-style: solid;
    border-width: 1px;
    border-color: #000;
}
nav ul a:hover {
	color: #ddd;
	background-color: #666;
}
#content {
	/*margin: 20px 50px;*/
    margin: 20px 0 0 0;
    padding: 0;
    width: 70%;
    float: left;
}
#content a {
    color: #666;
    text-decoration: underline;
}
#content li {
	list-style: none;
}
#block-views-photo-gallery-block {
	color: #666;
}
#content h1 {
	color: #666;
}
#content h2 {
	color: #666;
	font-size: 22px;
}
#content p {
	color: #666;
}
#content hr {
	border-bottom-color: #000;
}
#sidebar {
	float: right;
	width: 30%;
	background-color: #fff;
	height: 100%;
    padding: 0;
    margin: 20px 0 0 0;
}
#sidebar h2 {
	text-align: center;
	color: #333;
}
#sidebar a {
	text-align: left;
	color: orange;
	font-size: 18px;
}
.sponsors {
    height: 60%;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    border-style: solid;
    border-width: medium;
    border-color: black;
    margin-bottom: 5px;
}

